.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
background: #0c1737 url('/site/lowerhutt/images/basic_theme/p_2.jpg') no-repeat;;
margin-right: 12px;
padding: 0px;  } #c389 td h2 {margin-bottom:15px;border-bottom:none;} #c390.component_ContentDisplay_Content {
 } #c461.component_ContentDisplay_Content {
padding: 15px 25px;  } #c461 h3 {border-bottom:none;} #c477.component_ContentDisplay_Content {
padding-left: 25px;
padding-right: 25px;
padding-top: 0px;
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} #content_menu {

}
#content_menu div {

margin:0;
}
#content_menu span {

margin:0;
}
#content_menu li{
display:block;


border:none;
margin:0;
}
#content_menu img{
margin:0;

}
#content_menu a{
margin:0;

}
#ctmdt_0_0 ul{

display:none;
}
#ctmdt_0_0{

border-top:none;
}
#content_menu ul.dt_lvl0 li div a {
font-size:0.9em;
font-weight: bold;

}
#content_menu ul.dt_lvl1 li div a {
font-size:0.9em;
font-weight: normal;

}
#content_menu .dt_link, #content_menu li div a{
display:block;
padding-left:12px;

}
#content_menu div {
line-height:1.2em;
}
#content_menu div.dt_state1 .dt_link{
background: url('/site/lowerhutt/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#content_menu div.dt_state2 .dt_link{
background: url('/site/lowerhutt/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#content_menu li div a {
background: url('/site/lowerhutt/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#content_menu .dt_link a{
background: none;
padding-left:0;
display:inline;

}
#content_menu li div {
padding: 7px 0px 7px 3px;
margin:0;

}
#content_menu ul{
margin:0;
padding:0;
list-style:none;

}
#content_menu .dt_lvl0 li {
border-bottom: solid 1px #c8c8c8;
background: none;

}
#content_menu .dt_lvl1 li {
border-bottom: none;
background: none;

}
#content_menu .dt_lvl2 li {
border-bottom: none;

}
#content_menu li a { color: #666; }#content_menu li a:hover { color: #1e3d8c; }#content_menu li a:visited { color: #666;}#content_menu li a:active { color: #666;}
#content_menu li.sel li a { color: #666; }
#content_menu .dt_lvl1 li a { color: #666; }#content_menu .dt_lvl1 li a:hover { color: #1e3d8c; }#content_menu .dt_lvl1 li a:visited { color: #666;}#content_menu .dt_lvl1 li a:active { color: #666;}
#content_menu li.sel ul.dt_lvl1 li a { color: #666;
font-weight: normal;

}
#content_menu ul.dt_lvl0 li.sel a, #content_menu ul.dt_lvl1 li.sel a, #content_menu ul.dt_lvl2 li.sel a {
color:#1e3d8c;
font-weight:bold;

}
#content_menu li a{
display:block;
text-decoration: none;

}
#content_menu li a:hover{
text-decoration: none;

}
#content_menu .dt_lvl1 li div{margin-left:15px;	}
#content_menu .dt_lvl2 li div{margin-left:30px;	}
#content_menu .dt_lvl3 li div{margin-left:45px;	}
#content_menu .dt_lvl4 li div { margin-left: 55px;}#content_menu .dt_lvl5 li div { margin-left: 60px;}#content_menu .dt_lvl6 li div { margin-left: 65px;}#content_menu .dt_lvl7 li div { margin-left: 70px;}#content_menu .dt_lvl8 li div { margin-left: 75px;}#content_menu .dt_lvl9 li div { margin-left: 80px;}#content_menu .dt_lvl10 li div { margin-left: 85px;}
#content_menu .content_menu_title {
color:#000000;
background:none;
font-size:1.2em;
padding:0;
	border:1px solid none; border-bottom: solid 1px #c8c8c8;
}
#content_menu .content_menu_title h6 {
font-size:1.2em;
padding:0;
margin: 25px 0px 5px 3px;

color:#1e3d8c;
font-weight:bold;
}
#content_menu .content_menu_title_image {
font-size:1.2em;
font-weight:bold;
background:none;
padding: 25px 0px 5px 3px;

color:#1e3d8c;
border:1px solid none; }
#content_menu .cnr_btmleft {display:none;}
#ctmdt_0_0 li div span {
min-height: 1%;
}
.component_Navigation_ContentMenu {
margin: 0; margin: 0; padding: 0px 38px 0px 15px;  } #content_menu .content_menu_title h6 {font-family:Times New Roman;}#content_menu ul.dt_lvl0 li div a {font-family:Trebuchet MS;}#content_menu li.sel {background:#e0e2e4;} #c475.component_Navigation_ContentMenu {
padding: 0px 38px 0px 15px;  } #content_menu .content_menu_title h6 {font-family:Times New Roman;}#content_menu ul.dt_lvl0 li div a {font-family:Trebuchet MS;}#content_menu li.sel {background:#e0e2e4;} 
